Subject: Greetings,

From: [email-masked] (Bengt Kleberg)
Date: Tue, 31 May 1994 13:37:54 -0400

Since the beginning of this year I have been a happy 9term user. Very
nice interface and no crashes.

With the advent of Solaris2 on our network I find that sam/samterm provided
Makefiles for solaris2, but, alas, 9term only has sun (as in sunos4).

Does anybody know what Makefile that would be 'best' to use for Solaris2?

Best Wishes, Bengt